/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\SYS_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_SCH_JOB_N') 
 CREATE TABLE T_SCH_JOB_N (
FID VARCHAR(36) DEFAULT ' ' NOT NULL,
FFAILNOTIFY CHAR(1) DEFAULT '0' NOT NULL,
FSUCCESSNOTIFY CHAR(1) DEFAULT '0' NOT NULL,
FMSGCONTENT NVARCHAR(2000),
FJOBPRINCIPAL BIGINT DEFAULT 0 NOT NULL,
FNOTIFYTYPE VARCHAR(300) DEFAULT ' ' NOT NULL,
FCAPTION NVARCHAR(30) DEFAULT ' ' NOT NULL
);



/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\SYS_table.sql **/
